/* TAG AND SHARE */
.like-share-page {
	position:relative;
	width:100%;
	margin-top:15px;
}
.like-share-page .facebook{
	float:left;
	margin:0 0 5px 5px;
}
.like-share-page .twitter{
	float:left;
	margin:0 0 5px 5px;
}
.like-share-page .google{
	float:left;
	margin:0 0 5px 5px;
}
.tags{
	padding:0px;
	margin:10px 0;
}
.tags a{
	display:inline-block;
	margin:0px 5px; padding: 3px 10px; border-radius: 5px; background: #f1f1f1; margin-bottom: 6px;
}
.tag_share{
	position:relative;
	float:left;
	width:100%;
	margin-top:10px;
}
/*comment*/
.fb-comments, 
.fb-comments span, 
.fb-comments iframe { 
	width: 100% !important; 
}

/*back top*/
.fback-top {
	position: fixed;
	width:38px;
	height:38px;
	line-height:38px;
	bottom: 15px;
	border-radius: 4px;
	right: 5px;
	display: none;
	cursor: pointer;
	z-index: 999;
	background:#c30404;
	text-align:center;
	font-size:28px;
	color:#fff;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}
.fback-top:hover{
	background: #ccc; color: #c30404;
}
/*tab*/
.nav-tabs {
  	background: #e7e7e7;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #333;
	cursor: default;
	background-color: #fff;
	border: 1px solid transparent;
	border-top: 2px solid #7c4430;
	border-bottom-color: transparent;
}
/*breadcrumb*/
.breadcrumb{
	background: #032b5f; margin-bottom: 15px; border-radius: 0;
}
.breadcrumb li {
	margin:0;
}
.breadcrumb li a{
	color:#fff;
}
.d7 form {
	position:relative;
  	width: auto;
  	vertical-align:middle;
  	margin-top:4px;
  	padding:0;
}
.d7 input {
  height: 33px;
  padding-left: 15px;
  font-size:14px;
  outline: none;
  position: relative;
  transition: .3s linear;
  border: 1px solid #ccc;
  border-radius: 3px;
  min-width: 250px;
}
.d7 button {
    height: 32px;
    color: #000;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0px 15px;
    outline: none;
    transition: 0.3s all; 
    font-size: 15px;
    background: transparent;
}
/*======================*/
.checkbox input[type=checkbox]{
	width:18px;
	height:18px;
}
/* EFFECT IMG */
.img{
	overflow:hidden;
}
.img img{
	position:relative;
	z-index:20;	
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;	
}
.img:hover img{
	-webkit-transform: scale(1.1) ;
	-moz-transform: scale(1.1) ;
	-ms-transform: scale(1.1)  ;
	-o-transform: scale(1.1);
	transform: scale(1.1) ;		
}
/* EFFECT IMG */
.img-shine {
	position: relative; overflow: hidden; display: block;
}
.img-shine::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.img-shine:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
  .call_now {
    width: 80px;
    height: 80px;
    display: block;
    position: fixed;
    bottom: 10%;
    left: 10px;
    overflow: hidden;
    z-index: 9999;
    cursor: pointer;
}
.call_now_circle,.call_now_circle_fill{transform-origin:50% 50%;position:absolute}.call_now_circle{width:80px;height:80px;top:0;left:0;border:2px solid red;opacity:.5;border-radius:100%;-moz-border-radius:100%;-o-border-radius:100%;-webkit-border-radius:100%;-moz-transform-origin:50% 50%;-webkit-transform-origin:50% 50%;-o-transform-origin:50% 50%;transition:all .5s;-o-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;animation:call-circle-anim 1.2s infinite ease-in-out;-moz-animation:call-circle-anim 1.2s infinite ease-in-out;-o-animation:call-circle-anim 1.2s infinite ease-in-out;-webkit-animation:call-circle-anim 1.2s infinite ease-in-out}.call_now_circle_fill{width:50px;height:50px;top:15px;left:15px;opacity:.75;background:red;border:2px solid transparent;border-radius:100%;-moz-border-radius:100%;-o-border-radius:100%;-webkit-border-radius:100%;-moz-transform-origin:50% 50%;-webkit-transform-origin:50% 50%;-o-transform-origin:50% 50%;transition:all .5s;-o-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;animation:call-circle-fill-anim 2.3s infinite ease-in-out;-moz-animation:call-circle-fill-anim 2.3s infinite ease-in-out;-o-animation:call-circle-fill-anim 2.3s infinite ease-in-out;-webkit-animation:call-circle-fill-anim 2.3s infinite ease-in-out}.call_now_icon{position:absolute;top:25px;right:25px;width:30px;height:30px;background-size:24px 24px!important;background:red;border:2px solid transparent;opacity:1;border-radius:100%;-moz-border-radius:100%;-o-border-radius:100%;-webkit-border-radius:100%;transform-origin:50% 50%;-moz-transform-origin:50% 50%;-webkit-transform-origin:50% 50%;-o-transform-origin:50% 50%;animation:call-icon-anim 1s infinite ease-in-out;-o-animation:call-icon-anim 1s infinite ease-in-out;-moz-animation:call-icon-anim 1s infinite ease-in-out;-webkit-animation:call-icon-anim 1s infinite ease-in-out}.call_now_icon:before{content:"\f095";font-family:FontAwesome;line-height:28px;text-align:center;display:block;font-size:23px;color:#fff}@keyframes call-circle-anim{0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}}@keyframes call-circle-fill-anim{0%,100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}}@keyframes call-icon-anim{0%,100%,50%{transform:rotate(0) scale(1) skew(1deg)}10%,30%{transform:rotate(-25deg) scale(1) skew(1deg)}20%,40%{transform:rotate(25deg) scale(1) skew(1deg)}}
